Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 573846 - [abrt] crash in evolution-2.28.3-1.fc12: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in evolution-2.28.3-1.fc12: Process /usr/bin/evolution was kille...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0e7c8a16b85e2e27d7b1768e6f9...
: 586496 589858 590398 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-15 21:24 UTC by John Morris
Modified: 2010-12-03 18:18 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 17:16:47 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-03-15 21:24 UTC, John Morris
no flags Details

Description John Morris 2010-03-15 21:24:53 UTC
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: evolution
comment: Didn't do anything unusual.  The kaboom happened when I had freshly launched, let it grind, get new stuff, etc. and after activity stopped clicked on the scrollbar to look through the list.  Restarted and everything appears normal.
component: evolution
executable: /usr/bin/evolution
kernel: 2.6.31.12-174.2.22.fc12.x86_64
package: evolution-2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 John Morris 2010-03-15 21:24:55 UTC
Created attachment 400306 [details]
File: backtrace

Comment 2 JokeDude 2010-03-17 04:45:33 UTC

How to reproduce
-----
1.Not sure, had started notebook, was waiting for wifi to connect, I started Evolution.
2.Evolution opened up, I clicked on it, and at the same time the wifi connection asked for password.
3.Evolution then disappeared without any error message.

Comment 3 cheng zhang 2010-03-27 07:43:02 UTC
I use notebook also and wifi connected.
My system is FC12 x86 not x64.
Evolution is opened first time, I add a gmail account(imap), then add google calendar. Next step I want to add another mail account, It cracked.

Comment 4 Steve 2010-03-29 22:06:40 UTC

How to reproduce
-----
Unsure how to reproduce the crash.

Comment
-----
Crash took place in Evolution while I was working in another workspace with a browser. I did not do any action to produce the crash, that I'm aware of. I have noticed that Evolution seems to crash for me at least once a week however.

Comment 5 David Alan Hjelle 2010-03-31 14:58:33 UTC

Comment
-----
I was reading an email, and it crashed.

Comment 6 NM 2010-04-08 00:27:40 UTC

Comment
-----
Crashed when clicked on Contacts.

Comment 7 yves 2010-04-08 07:36:02 UTC

Comment
-----
I try to goback to mail from calendar

I can't reproduce it.

Comment 8 ijiggak 2010-04-08 20:36:44 UTC

Comment
-----
Looking at an old piece of mail caused evolution to crash. Seemed to be a problem retrieving it.

Comment 9 Tony 2010-04-23 03:24:35 UTC

Comment
-----
Can't reproduce just happened, clicked on a mail to open it and the program crashed

Comment 10 Karel Klíč 2010-05-25 08:22:50 UTC
*** Bug 586496 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-05-25 08:22:55 UTC
*** Bug 589858 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-05-25 08:23:00 UTC
*** Bug 590398 has been marked as a duplicate of this bug. ***

Comment 13 James W. Melody 2010-06-28 17:13:17 UTC
Package: evolution-2.28.3-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


Comment
-----
I inadvertantly deleted my addressbook (sync'ing with multisync), and I was trying to restore from a filesystem backup by copying the backed-up addressbook.db into .evolution/addressbook/local/system.  After copying the file into the directory (which I did after evolution --force-shutdown), evolution crashed upon restart.

Comment 14 Bug Zapper 2010-11-03 19:35:29 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 15 Bug Zapper 2010-12-03 17:16:47 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 16 Lawrence Graves 2010-12-03 18:18:04 UTC
I don't know whether this is a bug or not but I am having problems with a number always showing up in my junk folder and not being able to get rid of it without using the send/receive button.

Please advise how I can report this as a bug if I need to.


Note You need to log in before you can comment on or make changes to this bug.